      real function gauss(e1, e0, sigma)
c
c Returns the unormalised value of a Gaussian
c
      implicit none

c  Local Variables
      real e1, e0, sigma, var1

c  Local Constants
      real threshold
      parameter (threshold = 23.0)

c  External Functions

c  Common Parameters

c-
      var1 = ((e1-e0)/sigma)**2
      if( var1 .lt. threshold ) then
          gauss = exp(-0.5 * var1)
      else
          gauss = 0.0
      endif

      return
      end





